@media screen and (max-width:1400px) {

#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
font-size: 20px;
}
}
@media screen and (max-width:1320px) {

	h1 {
      font-size: 40px;
	  line-height: 1.6;
}

a.button5 {
	font-size: 26px;
	}

.title2white {
      font-size: 26px;
}

.title2black {
      font-size: 26px;
}
}

@media screen and (max-width:1200px) {

h1 {
      font-size: 36px;
}

	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
	font-size: 16px;
	padding-left: 5px;
	padding-right:10px;

	}

	ul.list1 li {
		font-size:16px;
		height: 43px;
		margin-bottom: 7px;
	}
}

@media screen and (max-width:1150px) {

a.button3phone {
	font-size: 36px;
}


	#main-menu {
	padding-bottom: 20px;
	padding-top: 20px;
	}

	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
	font-size: 16px;

	}

.title2white {
      font-size: 22px;
}

.title2black {
      font-size: 22px;
}

}

@media screen and (max-width:900px) {

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 20px;
	}

	a.button3phone {
	font-size: 30px;
	}

	.d-left {
	padding: 20px 20px 20px 0px;
	}

	.d-right {
	padding: 20px 0px 20px 20px;
	}

	.showcase2 a.button3a, .middle2 a.button3a {
	font-size: 20px;
	}

	.showcase2 a.button4, .middle2 a.button4, a.button5 {
	font-size: 20px;
	}

	.title2white {
      font-size: 20px;
	}

	.title2black {
      font-size: 20px;
	}

	#logo {
		float: none;
		text-align: center;
	}

	.ctop1 .title1orange {
	font-size: 30px;
	}

	.ctop1 .title2blue {
	font-size: 14px;
	}

	.middle1, .middle3 {
	display: none;
	}
  a.button1 {
      padding: 10px 10px;

}

a.button1:hover {
  padding: 10px 20px;
}

	.opener {
	display: none !important;
	}
	#main-menu li {
	padding-left: 5px;
	padding-right: 10px;
	}

	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
	font-size: 18px;
	padding-left: 0px;
	padding-right:0px;
	}



	#main-menu {
	padding-bottom: 10px;
	padding-top: 10px;
	}

	#showcase {
	padding-bottom:0px;
	}

	#content {
		float: none;
		width: 100%;
		padding: 10px 0px;
	}

	.dc-b, .dc-w {
		font-size: 16px;
	}

	.container-in-r-33 {
		float: none;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}

	#bottom3, #bottom4 {
		padding: 10px 0;
	}

	.bottom3 ul.menu li a {
      padding: 7px 10px;
      font-size: 10px;
	}

	#bottom4 .title2white {
	font-size: 18px;
	}

	#bottom3 .moduletable, #bottom4 .moduletable {
		padding-top: 10px;
	}
}

@media screen and (max-width:800px) {
	.ctop1 .title1orange {
	font-size: 26px;
	}

	h1 {
		font-size: 24px;
	}

		.showcase2 a.button3a, .middle2 a.button3a {
	font-size: 20px;
	}

	.showcase2 a.button4, .middle2 a.button4 {
	font-size: 20px;
	}

	.title2white {
      font-size: 20px;
	}

	.title2black {
      font-size: 20px;
	}
}


@media screen and (max-width:600px) {

	body {
    font-size: 14px;
	line-height: 1.4;
	}

	h1, h2 {
	font-size: 20px;
	}

	.title2red {
	font-size: 20px;
	}

	.title2yellow {
	font-size: 20px;
	}

	a.button3phone, a.button1 {
		font-size: 20px;
	}

	#menu-top, #social-top, #contact-top {
	float: none;
	}

	#ctop1 .title1orange {
      font-size: 20px;
	}

	#ctop1 .title2blue {
      font-size: 10px;
	}

	ul.list1 li  {
		height: auto;
		min-height: 30px;
	}

	.toggleMenu {
		width: 100%;
		border-radius: 0px;
		text-decoration: none;
		text-align: center;
	}
	.toggleMenu.active {
		border-radius: 0px;
	}

	#main-menu a:hover {
		text-decoration: none;
	}

	#main-menu {
		text-align: center;
	}

	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
		border-left: 0;
		padding-top: 7px;
		padding-bottom: 7px;
	}

	#main-menu li li > a {
	padding-top: 3px;
	padding-bottom: 3px;
	}

	#main-menu li:last-of-type a {
		border-right: 0;
	}

	.showcase2 {
    background: linear-gradient(
    to bottom,
    #6B0F0F 0%,
    #6B0F0F 50%,
    #C5963A 50%,
    #C5963A 100%
    );
	}

	.middle2 {
    background: linear-gradient(
    to bottom,
    #C5963A 0%,
    #C5963A 50%,
    #6B0F0F 50%,
    #6B0F0F 100%
    );
	}

	.d-left {
	width: 100%;
	float: none;
	padding: 10px 5px 10px 5px;
	}

	.d-right {
	width: 100%;
	float: none;
	padding: 10px 5px 10px 5px;
	}


	#bottom3 .moduletable, #bottom4 .moduletable {
		padding: 10px 0;
	}

	#bottom-modules .modtyt,
	#bottom-modules ul.menu li {
		text-align: center;
	}

}

@media screen and (max-width:450px) {

	a.button3phone {
	font-size: 16px;
	}

	h1, h2, .title2red, .title2yellow {
	line-height: 1.2;
	}

	.logo {
		padding-top:15px;
	}

	.ctop1 {
	margin-top: 4px;
	margin-left: 5px;
	}

	.showcase {
		font-size: 12px;
	}

	h1.osm-page-title {
    margin: 0 !important;
	}

	.osm-item-description {
		margin-top: -10px !important;
	}
	div.osm-description-details ul.list2 li {
		font-size: 13px;
		line-height: 1.1;
	}
	div.osm-description-details ul.list2 {
		padding-left:12px;
	}

}

@media screen and (max-width:400px) {

	a.button3phone {
	font-size: 12px;
	}


  a.button1 {
	font-size: 12px;
	}

  a.button4 {
	font-size: 18px;
	}

}
